#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-HOlmmyZcNlsImGHDIuLLW0
key:                  yesod-auth-1.6.10.1-HOlmmyZcNlsImGHDIuLLW0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  e54509972bf6cc50bc17528a42e3b082
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-HOlmmyZcNlsImGHDIuLLW0
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    authenticate-1.3.5-31JOKbzuJx3EX9Dk0jku8c base-4.14.1.0
    base16-bytestring-1.0.1.0-DU7fL0vR91bDyfyz0fVtVh
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    email-validate-2.3.2.13-HVZmJa7FR371KviPp3opiw
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    nonce-1.0.7-s63nCoCtid3wz6IRPjcKR
    persistent-2.11.0.2-13dVhtrkUyJ6AjYYdkJiOY
    random-1.2.0-GQ91GOkO21I1F4AUb9ijR1
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-4hIhyr4tlYA9HFtAvitDp template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-KK9pzgD62wCJX2PrnJPwIu
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j
    yesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
    yesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

